Summary: get a file from a FTP, GOPHER, HTTP or HTTPS server.
Name: curl-ssl
Version: 5.5.1
Release: 1
Copyright: GPL, MPL
Group: Utilities/Console
Source: http://www.fts.frontec.se/~dast/stuff/curl-5.5.1.tar.gz
Buildroot: /var/tmp/curl-ssl-root
URL: http://www.fts.frontec.se/~dast/curl/
Requires: SSLeay >= 0.9.0b3


%description
curl is a client to get documents/files from servers, using any of the
supported protocols. The command is designed to work without user
interaction or any kind of interactivity.

curl offers a busload of useful tricks like proxy support, user
authentication, ftp upload, HTTP post, SSL (https:) connections, file
transfer resume and more.

Note: this version is compiled with SSL (https:) support. Export of this 
software from the United states is prohibited by EAR regulations. 
Please do not upload to non export-controlled FTP sites in the US. 

%changelog

* Fri Feb  5 1999 Henri Gomez <gomez@slib.fr>
- Upgraded to 5.5.1

%prep
%setup -n curl-$RPM_PACKAGE_VERSION

%build
#export CFLAGS=$RPM_OPT_FLAGS 
#export CPPFLAGS=-I/usr/local/ssl/include/ 
#export LDFLAGS=-L/usr/local/ssl/lib/ 
CFLAGS=$RPM_OPT_FLAGS ./configure --prefix=$RPM_BUILD_ROOT/usr
make

%install
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files 
/usr/bin/curl
%doc curl.1 README CHANGES INSTALL LEGAL MPL-1.0.txt RESOURCES TODO perl/
